Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 3 Jun 2026 14:16:17 +0300

Märjamaa Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2611002/04223 aadressile Rapla maakond, Märjamaa vald, Orgita küla, 4 
Tallinn-Pärnu-Ikla tee // Klaarika tee 3 (Elektriautode laadimisjaam) ja 
soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: kooskõlastamiseks

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27881111>  (menetlus nr: 
548204), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 15.06.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Märjamaa Vallavalitsus) või menetleja (MIKK VAARMANN) poole.